﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.6.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monitoring.Tracing", "src\Monitoring.Tracing\Monitoring.Tracing.csproj", "{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monitoring.Tracing.Tests", "tests\Monitoring.Tracing\Monitoring.Tracing.Tests.csproj", "{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|x64.Build.0 = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Debug|x86.Build.0 = Debug|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|x64.ActiveCfg = Release|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|x64.Build.0 = Release|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|x86.ActiveCfg = Release|Any CPU
		{FCCDFA0F-5C44-4F08-97D0-31A0A5308E56}.Release|x86.Build.0 = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|x64.Build.0 = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Debug|x86.Build.0 = Debug|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|x64.ActiveCfg = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|x64.Build.0 = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|x86.ActiveCfg = Release|Any CPU
		{54F6C8D4-78C8-4EB3-BA48-8431EF6800D6}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
